# $serverdb.serverPort

Returns the port

Usage

    $serverdb.serverPort(<network>,<server>)

Description
Returns the port of the server <server> of the network <network> if set
Syntax Specification

    <int> $serverdb.serverPort(<network:string>,<server:string>)

See also
serverdb module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Sun Jul 21 22:14:44 2013